Subject: Re: bug#79018: vc-test-cvs06-version-diff failure on GNU/Linux with current master

From: Eli Zaretskii <[email-masked]>
Date: Mon, 14 Jul 2025 21:37:56 +0300

> Date: Mon, 14 Jul 2025 08:46:53 -0700
> From: Paul Eggert <[email-masked]>
> 
> This test has been failing for some time and I am now getting around to 
> reporting it. I see it on Ubuntu 25.04 x86-64, on a zfs file system. I 
> also see it on Fedora 42 x86-64, on an ext4 file system.
> 
> To reproduce, build Emacs from master and run "make check". Here is the 
> shell transcript of a run of the individual test case:

Seems to be due to the same problem reported by Juri in

  https://lists.gnu.org/archive/html/emacs-devel/2025-07/msg00211.html

Sean, could you please take a look?